{
  "row_id": 1795,
  "query": "TRENDS Clothing Shop Thiruvananthapuram",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b05bb1a47e1228f:0x9a658c021ccda549",
      "address": "218, SCT Nagar, Pattom, Thiruvananthapuram, Kerala 695004",
      "rating": 3.7,
      "reviews_count": 277,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-malankara-avenue-pattom",
      "phone": "06282870947",
      "thumbnail": null,
      "latitude": 8.5247498,
      "longitude": 76.93975619999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b05bb1a47e1228f:0x9a658c021ccda549!8m2!3d8.5247498!4d76.9397562!16s%2Fg%2F11lkhnqbwt!19sChIJjyLhRxq7BTsRSaXNHAKMZZo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b05bf5f17c7b8b9:0x7d0cc1948ef789e8",
      "address": "HW27+93H, Rashid ARCADE, Near, GPC Lane, Chavadimukku, Sreekariyam, Thiruvananthapuram, Kerala 695017",
      "rating": 3.5,
      "reviews_count": 57,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-chavadimukku-sreekaryam",
      "phone": "09778676035",
      "thumbnail": null,
      "latitude": 8.550925099999999,
      "longitude": 76.9127522,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b05bf5f17c7b8b9:0x7d0cc1948ef789e8!8m2!3d8.5509251!4d76.9127522!16s%2Fg%2F11rysqptms!19sChIJubjHF1-_BTsR6In3jpTBDH0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b05bbf4fe5116dd:0x1e6aa49944b2a791",
      "address": "1st Floor, Mall of Travancore, FBB Mot Mall Trivandrum, Reliance Trends, Bypass Road, near International Airport Road, Chacka, Thiruvananthapuram, Kerala 695024",
      "rating": 3.9,
      "reviews_count": 419,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mall-of-travancore-trivandrium",
      "phone": "09249095871",
      "thumbnail": null,
      "latitude": 8.487397999999999,
      "longitude": 76.92630299999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b05bbf4fe5116dd:0x1e6aa49944b2a791!8m2!3d8.487398!4d76.926303!16s%2Fg%2F11h3bfg_70!19sChIJ3RZR_vS7BTsRkaeyRJmkah4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b05bb0dd4da04e5:0x3eac4e91303fa84f",
      "address": "Reliance Retail Ltd, J J Avenue, Kalpalayam Junction, Karamana, Thiruvananthapuram, Kerala 695002",
      "rating": 4.6,
      "reviews_count": 97,
      "categories": [
        "Shopping mall"
      ],
      "website": "https://reliancetrends.com/page/trends-j-j-avenue-kalapalayam-junction-thiruvananthapuram-kerala",
      "phone": "07306821041",
      "thumbnail": null,
      "latitude": 8.481658399999999,
      "longitude": 76.96923819999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b05bb0dd4da04e5:0x3eac4e91303fa84f!8m2!3d8.4816584!4d76.9692382!16s%2Fg%2F11wwf5wvrx!19sChIJ5QTa1A27BTsRT6g_MJFOrD4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b05bfeb69870251:0x1b712da3c1d4d61f",
      "address": "HW27+93H, Sreekariyam, Thiruvananthapuram, Kerala 695017",
      "rating": 3.9,
      "reviews_count": 161,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 8.5509496,
      "longitude": 76.91273509999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b05bfeb69870251:0x1b712da3c1d4d61f!8m2!3d8.5509496!4d76.9127351!16s%2Fg%2F11rq1v0y_c!19sChIJUQKHaeu_BTsRH9bUwaMtcRs?authuser=0&hl=en&rclk=1"
    }
  ]
}